Межсайтовый скриптинг в Horde

Программа: Horde версии до 2.2.9

Опасность: Низкая

Наличие эксплоита: Нет

Описание: Уязвимость позволяет удаленному пользователю произвести XSS нападение и получить доступ к потенциально важным данным других пользователей.

Уязвимость существует при обработке входных данных в некоторых параметрах перед выводом их в браузер в сообщении об ошибке. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.horde.org/horde/

Решение: Установите последнюю версию (2.2.9) с сайта производителя.